Grayscale Blog 多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191348 漏洞类型 跨站脚本
发布时间 2007-03-13 更新时间 2007-03-13
CVE编号 CVE-2007-1433 CNNVD-ID CNNVD-200703-351
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/81891
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200703-351
|漏洞详情
GrayscaleBlog0.8.0以及可能之前版本中存在跨站脚本攻击漏洞。远程攻击者可以借助对(1)scripts/addblog_comment.php和(2)detail.php的评论字段,注入任意的web脚本或HTML。
|受影响的产品
Grayscale Grayscale Blog 0.8.0
|参考资料

来源:BID
名称:22911
链接:http://www.securityfocus.com/bid/22911
来源:BUGTRAQ
名称:20070310Grayscale<=0.8.0MultipleVulnerabilities
链接:http://www.securityfocus.com/archive/1/archive/1/462441/100/0/threaded
来源:VUPEN
名称:ADV-2007-0916
链接:http://www.frsirt.com/english/advisories/2007/0916
来源:SREASON
名称:2417
链接:http://securityreason.com/securityalert/2417